.puskdecorCover select {
	opacity: 0; 
	filter: Alpha(opacity=0);
	position: absolute;
	left: 0;
	top: 0;
	height: 30px;
}

.puskdecorCover .decor-sel-head {
    display: block;
    padding: 0;
    height: 30px;
    line-height: 28px;
    background: #fff url('input-search-bg.png') 0 0 repeat-x;
    border: 1px solid #b7b9ba;
    white-space: nowrap;
    border-radius: 3px;
    overflow: hidden;
    zoom: 1;
    word-wrap: break-word;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: all 0.1s ease-in;
    -webkit-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

.puskdecorCover .decor-sel-head-arrow {
    /*position: absolute;
    right: 3px;
    top: 3px; 
	display: inline-block; */
    width: 22px;
    height: 24px;
    background: transparent url('js-select.png') 0 0 no-repeat;
	float: right;
}
.puskdecorCover .decor-sel-head-in {
	display: block;
	overflow: hidden;
    padding: 0;
}




.js-sel, .puskdecorCover {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    position: relative;
    font-size: 16px;
}

.js-sel select {
    display: none;
}

.js-sel .js-sel__head {
    display: block;
    padding: 0 32px 0 0;
    height: 30px;
    line-height: 28px;
    background: #fff url('input-search-bg.png') 0 0 repeat-x;
    border: 1px solid #b7b9ba;
    white-space: nowrap;
    border-radius: 3px;
    overflow: hidden;
    zoom: 1;
    word-wrap: break-word;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: all 0.1s ease-in;
    -webkit-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

.js-sel .js-sel__head, .puskdecorCover .js-sel__head,
.js-sel .js-sel__body, .puskdecorCover js-sel__body {
	color: #000;
}

.js-sel__head .js-sel_arrow {
    position: absolute;
    /*z-index: 10;*/
    right: 3px;
    top: 3px;
    width: 22px;
    height: 24px;
    background: transparent url('js-select.png') 0 0 no-repeat;
}


.js-sel__body {
    display: none;
    position: absolute;
    left: 0;
	right: 0;
    top: 100%;
    margin-top: 1px;
    background: #fff;
    border: 1px solid #c9cbcc;
    border-radius: 3px;
    /*width: 100%; */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: 280px;
    overflow: auto;
    overflow-x: hidden;
}

.js-sel__body LI {
    list-style: none;
    padding: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    height: 28px;
    padding: 0 12px;
    line-height: 26px;
	white-space: nowrap;
}

.js-sel__body LI:hover {
    color: #fff;
    background: #0099cc;
}

.js-sel__body LI.cur {
    /*display: none;*/
    color: #fff;
    background: #0099cc;
}

.js-sel_open {
    z-index: 10;
}

.js-sel_open .js-sel__head {
    border: 1px solid #709cb3;
    -webkit-box-shadow: rgba(36, 174, 228, 0.5) 0 0 3px;
    -moz-box-shadow: rgba(36, 174, 228, 0.5) 0 0 3px;
    box-shadow: rgba(36, 174, 228, 0.5) 0 0 3px;
}

.error .js-sel__head {
    border: 1px solid #b41d1d;
    -webkit-box-shadow: rgba(180, 29, 29, 0.7) 0 0 2px;
    -moz-box-shadow: rgba(180, 29, 29, 0.7) 0 0 2px;
    box-shadow: rgba(180, 29, 29, 0.7) 0 0 2px;
}


.js-sel_open .js-sel_arrow {
    background-position: -22px 0;
}

.js-sel_open .js-sel__body {
    display: block;
}

.js-sel_tiny {
    font-size: 12px;
}

.js-sel_tiny .js-sel__body {
    height: 240px;
	padding: 0;
}
.js-sel_tiny .js-sel__body LI {
    height: 24px;
    line-height: 22px;
}

.js-sel_wide {
    display: block;
}

input.puskdecor { display: none; } 
input.disabled { opacity: 0.5; filter: alpha(opacity=50); }
label.js-checkbox, label.js-radio, span.js-checkbox, span.js-radio {
  width: 15px;
  height: 15px;
  margin-right: 8px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
}
label.js-checkbox, span.js-checkbox {
  background: url('checkbox.png') repeat scroll 0 0 transparent;	
  margin-top: -2px;
}

label.js-radio, span.js-radio {
  background: url('radio.png');
  margin-top: -1px;
}

.js-sel__head__in {
    display: block;
    padding: 0 0 0 12px !important;
}

.js-sel_mail .js-sel__head__in {
    padding-left: 22px;
    background: transparent url('ico-mail.png') 5px 50% no-repeat;
}